<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Diary</title>
		<link href="bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<style>
		body {
			padding-top: 70px;
		}
		</style>
	</head>
<style>
    table, th, td {
        border: 1px solid black;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;
    }
</style>
<body style="background-color: lightblue">
    <div class="container-fullwidth">
        <nav class="navbar navbar-default navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">What would you like to know?</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="/web.html/">Home</a>
              </li>
              <li class="nav-item" >
                <a class="nav-link" href="/contact.html/">About Me</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/C:\Users\USER\Documents\MATERI KULIAH\Semester 3\PPW\cobappw\lab4\diary.html/">Diary</a>
              </li>
            </ul>
          </div>
        </nav>
    </div>
</body>
		<div class="container-fluid bg-3 text-center">
</div>
		<div class="container-fluid bg-3 text-center"> 
  <h3>Am I a Wonderer?</h3>
  <div class="row">
    <div class="col-sm-4">
      <text>I wonder about a lot of things. About stars, sky, and everything in between. Sometimes I think of them way too much.
	  Sometimes I get lost while searching for the true meaning.</text>
    </div>
	<div class+"row">
	<img src= "stars.png" alt= "Image">
	</div>
	</div>
	</div>
		<script src="bootstrap/dist/js/jquery-3.3.1.min.js"></script>
		<script src="bootstrap/dist/js/bootstrap.min.js"></script>
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
	</body>
</html>